<footer class="root__footer footer">
    <div class="container">
        <div class="footer__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div><!--/.footer__logo -->
        <div class="footer__row">
            <div class="footer__nav">
                <ul class="footer__nav--menu">
                    <li><a href="#">О нас</a></li>
                    <li><a href="#">Магазины</a></li>
                    <li><a href="#">Акции</a></li>
                    <li><a href="#">Конакты</a></li>
                </ul><!--/.footer__nav--menu -->
                <ul class="footer__nav--menu">
                    <li><a href="#">Что такое cookies?</a></li>
                    <li><a href="#">Публичная оферта</a></li>
                    <li><a href="#">Правил сайта</a></li>
                    <li><a href="#">Политика конфиденциальности</a></li>
                </ul><!--/.footer__nav--menu -->
            </div><!--/.footer__nav -->
            <div class="footer__contact">
                <div class="footer__contact--group">
                    <div class="footer__contact--title">Горячая линия</div>
                    <a href="tel:+375296666666" class="footer__contact--phone">+375 (29) 666-66-66</a>
                </div><!--/.footer__contact--group -->
                <div class="footer__contact--group">
                    <div class="footer__contact--title">Онлайн-заказы</div>
                    <a href="tel:+375291111111" class="footer__contact--phone">+375 (29) 111-11-11</a>
                </div><!--/.footer__contact--group -->
            </div><!--/.footer__contact -->
            <div class="footer__social">
                <div class="footer__social--item">
                    <a href="#" class="footer__social--link">
                        <i>
                            <img src="img/icon__apple.svg" alt="">
                        </i>
                        <span>App Store</span>
                    </a>
                </div><!--/.footer__social--item -->
                <div class="footer__social--item">
                    <a href="#" class="footer__social--link">
                        <i>
                            <img src="img/icon__instagram.svg" alt="">
                        </i>
                        <span>Instagram</span>
                    </a>
                </div><!--/.footer__social--item -->
                <div class="footer__social--item">
                    <a href="#" class="footer__social--link">
                        <i>
                            <img src="img/icon__google.svg" alt="">
                        </i>
                        <span>Google Play</span>
                    </a>
                </div><!--/.footer__social--item -->
                <div class="footer__social--item">
                    <a href="#" class="footer__social--link">
                        <i>
                            <img src="img/icon__vk.svg" alt="">
                        </i>
                        <span>Vkontakte</span>
                    </a>
                </div><!--/.footer__social--item -->

            </div><!--/.footer__social -->
        </div><!--/.footer__row -->
    </div><!--/.container -->
</footer><!--/.footer -->